table.toc th {
	padding: 5px;
	}
table.toc td {
	border-width: 0px;
	padding: 5px;
	border-bottom:1px dashed #999999;
	border-style: dashed;
	border-color: gray;
	background-color: white;
	color: #000000;
}
table.toc th {
	border-width: 0px;
	padding: 5px;
	border-bottom:1px dashed #999999;
	border-style: dashed;
	border-color: gray;
	background-color: white;
	color: #000000;
}

.topnav { font-size: .6em}
/*ul {
	list-style-position: outside;
	list-style-type: square;
	font-size: 1.0em;
	margin-right: 50px;
	margin-left: 15px;
	padding-bottom: 6px;
}
*/
li {
	padding-bottom: 6px;
	margin-left: 10px;
	margin-right: 10px;
}
.big_eras_header_orange {
	background: #cb7d10;
}
.big_eras_header_brown {
	background: #999966;
}
.gloss_term {  font-size: .75em; text-indent: 12pt}
.footnotelink {  font-size: .8em; vertical-align: super}
.footnote { font-size: .8em; vertical-align: super }
.caption {  font-size: xx-small}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	letter-spacing: .02em;
	word-spacing: .02em;
	margin-left:0;
	margin-top:0;
	background-image: url(/images/backtile.gif) !important;
	background: #FFFFFF;
}
.backtable {  background-image: url(../images/backtile.gif)}
.tabs {  font-family: Arial, Helvetica, sans-serif; font-size: 0.95em; color: #FFFFFF; font-weight: bolder; font-variant: normal; text-align: center; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; background-color: #A5BE2E}
.search { font-size: 0.7em; font-weight: bold; color: #FFFFFF; text-align: right ; padding-bottom: 3px}
.shadow {  background-image: url(../images/shadow.gif); background-repeat: repeat-x}
.timeline { font-family: Arial, Helvetica, sans-serif; font-size: 0.95em; color: #FFFFFF; font-weight: bolder; font-variant: normal; text-align: center; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px}
.timeline a:link {color: #FFFFFF}
.timeline a:visited {color: #FFFFFF}
.timeline a:hover {color: #336699}
.tabs a:link {color: #FFFFFF; text-decoration: none}
.tabs a:visited {color: #FFFFFF; text-decoration: none}
.tabs a:hover {color: #336699; text-decoration: none}
.footer {font-size: 0.8em;text-align: center;padding: 3px;line-height: 1.5em;}
p {
	font-size: 1.0em;
	line-height: 1.3em;
}
h2 {
	font-size: 1.1em;
	color: #cb7b10;
}
.tables {
	font-size: 1.0em;
	border: #CCCCCC;
}
h1 {
	font-size: 1.4em;
	font-variant: normal;
	color: #999966;
}
.tablescolored {
	background-color: #cb7d10;
}
.breadcrumb {
	font-size: 0.75em;
	text-align: left;
	padding: 3px;
	line-height: 1.5em;
	color: #336699;
}
h3 {
	font-size: 1.1em;
	color: #336699;
}
ol {
	font-size: 1.0em;
	margin-right: 50px;
	margin-left: 15px;
	padding-bottom: 6px;
}
a {
	color: #336699;
}
.titlestyle1 {
color: #999966
}
.titlestyle2Copy {
color: #336699
}
P.indent {	font-size: 1em;
	text-indent: -20px;
	font-family: Verdana, Geneva, Arial;
	margin-right: 40px; margin-left: 20px;
}

.tabslink {
font-family: Arial, Helvetica, sans-serif; font-size: 0.95em; color: #C67908; font-weight: bolder; font-variant: normal; text-align: center; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; background-color: #A5BE2E; width: 100%}
.tabslink a:link {color: #C67908; text-decoration: none}
.tabslink a:visited {color: #C67908; text-decoration: none}
.tabslink a:hover {color: #336699; text-decoration: none}

.style1 {color: #FF0000;}
.description_font {}
.description_font > b {
	font-size:85%;
}
div.picture_desc_cell { padding:6px;padding-left:12px;padding-right:12px;width:295px;}
table.picture_table_right {padding-left:10px;padding-top:6px;padding-bottom:6px;}
table.picture_table_left {padding-right:10px;padding-top:6px;padding-bottom:6px;}
div.picture_cell { padding-bottom:5px;padding-left:10px;padding-right:10px;vertical-align:top;}
table.ctr_td tr >td {text-align:center;}
.italicized {
	font-style:italic;
}
.bigera_map > img{
	border: 1px solid #AAAAAA;
}
.image_border > img{
	border: 1px solid #AAAAAA;
}
font.picture_credit {
	font-size:55%;
}